<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ar" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>البنود الخاصة بالدولة والمنطقة</title></head><body id=""><div class="header">معلومات هامّة</div><h1>البنود الخاصة بالدولة والمنطقة</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>قد تُطلب معلومات إضافية في بعض الدول/المناطق (مثل بطاقة ضمان صالحة).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">الضمان المحدود الممتد — أستراليا فقط</a></div><div><a href="Limited-warranty-for-MLC.html">الضمان المحدود لجمهورية الصين الشعبية</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">الضمان المحدود لهونج كونج</a></div><div><a href="Limited-warranty-for-Taiwan.html">الضمان المحدود لتايوان</a></div><div><a href="Limited-warranty-for-India.html">الضمان المحدود للهند</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">الخدمة الممتدة في المنطقة الاقتصادية الأوروبية (EEA)، في سويسرا وجمهورية تركيا</a></div><div><a href="Limited-warranty-for-Spain.html">الضمان المحدود لإسبانيا</a></div><div><a href="Limited-warranty-for-Portugal.html">الضمان المحدود للبرتغال</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">الشروط المطبقة في إسبانيا والبرتغال</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">الضمان المحدود لجمهورية تركيا</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>